<?xml version="1.0" encoding="UTF-8"?>
<!--
 This file is part of the Cardiovascular Wawes Analysis toolbox
 Copyright (C) 2014 - INRIA - Serge Steer
 This file must be used under the terms of the CeCILL.
 This source file is licensed as described in the file COPYING, which
 you should have received as part of this distribution.  The terms
 are also available at
 http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
-->
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg"  xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" xmlns:scilab="http://www.scilab.org" xml:lang="en" xml:id="gdfdatatype">
  <refnamediv>
    <refname>gdfdatatype</refname>
    <refpurpose>Utility function, convert gdf data types to Scilab binary type.</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Calling Sequence</title>
    <synopsis>datatyp = gdfdatatype(GDFTYP)</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Arguments</title>
    <variablelist>
      <varlistentry>
        <term>GDFTYP</term>
        <listitem>
          <para>
           an integer whose values are in [0 17].
          </para>
        </listitem>
      </varlistentry>
      <varlistentry>
        <term>datatyp</term>
        <listitem>
          <para>
            a character string, the associated <link
            linkend="scilab.help/mget" type="scilab">mget</link> type
            value.
          </para>
        </listitem>
      </varlistentry>
    </variablelist>
  </refsection>
  <refsection>
    <title>Description</title>
    <para>
      An utility function used by the <link
      linkend="readTMS">readTMS</link> and <link
      linkend="TMS2Ecgs">TMS2Ecgs</link> functions.
    </para>
  </refsection>

  
  <refsection>
    <title>See Also</title>
    <simplelist type="inline">
      <member>
         <link linkend="readTMS">readTMS</link> 
      </member>
      <member>
        <link linkend="TMS2Ecgs">TMS2Ecgs</link>
      </member>
    </simplelist>
  </refsection>
  <refsection>
    <title>Authors</title>
    <simplelist type="vert">
      <member>Serge Steer, INRIA</member>
    </simplelist>
  </refsection>
 
    <refsection>
       <title>History</title>
      <revhistory>
        <revision>
          <revnumber>0.0</revnumber>
          <revdescription>Function added</revdescription>
        </revision>
      </revhistory>
    </refsection>

</refentry>
